Subject: RE: Data Room
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Oct 2001 11:14:04 -0700 (PDT)

Jodi,

Here are the people that will be coming to the data room on Monday:

L.D. Stephens - Operations/Team Leader
Larry Cambell - Environmental
Larry Gleffe - ROW
Mike Ames - Pipeline Safety
Warren Schick - Property Tax
Stephen Dowd - Corp Development
Mark McConnell - Marketing
Kim Watson - Marketing

We can coordinate our interviews with you on Monday morning.  We look forward to a productive two days with you.  Thank you for all of your help.

Kim.

-----Original Message-----
From: Jodi Starley [mailto:[email-masked]]
Sent: Friday, October 26, 2001 9:47 AM
To: Watson, Kimberly
Subject: Re: Data Room

I have reviewed the list you sent me regarding items you would like to see in the Data Room.  I spoke to Ned Greenwood and Jerry Mouser (the project coordinators) about this list.  We do have several of the items you listed, however, rather than having every document available, we have our Engineers, Legal Counsel and Financial Advisor available and ready to meet with you one-on-one.
If you would like to fax a list of specific questions you may have, please do so.  I would also like to ask that you please send me a list of the people who will be coming with you and their titles or job responsibilities.  We look forward to meeting with you here on Monday and we'll do our best to make your time worthwhile. 
Thank you.